GRPN(1)

NAME
grpn - GTK+ reverse polish notation calculator

SYNOPSIS
grpn [-fn font] [-btn-fn font] [-disp-fn font] [-rows n] [-cols n] [-b] [-bm dec|eng|bin|oct|hex]

DESCRIPTION
GRPN is a RPN calculator for the X Window system built using the GIMP Toolkit (GTK+). GRPN works with real numbers, complex numbers, matrices, and complex matrices. Numbers can be displayed in 4 different radix modes, and complex numbers can be displayed in either Cartesian or polar form.

grpn is a GTK+ reverse polish notation calculator.

OPTIONS

-b  Don't draw the buttons.

-bm basemode
    Start in basemode: dec, eng, bin, oct, or hex.

-rows n
    Display (a minimum of) n rows.

-cols n
    Display (a minimum of) n columns.

-btn-fn font
    Use font for the buttons and menu bar.

-disp-fn font
    Use font for the main display.

-fn font
    Specifies both -btn-fn and -disp-fn.

AUTHOR
GRPN was written by Paul Wilkins <paul.wilkins@analog.com>.